[Desktop Entry]
Charset=iso 8859-15
Type=Service
Name=Internet Book List
Name[af]=Internet boeklys
Name[ar]=لائحة عناوين الإنترنت
Name[as]=ইন্টাৰ্নে'ট কিতাপৰ তালিকা
Name[be]=Спіс інтэрнет-кніг
Name[bn]=ইন্টারনেট বই তালিকা
Name[bn_IN]=ইন্টারনেট বইয়ের তালিকা
Name[cs]=Internetový seznam knih
Name[csb]=Lësta internetowich ksążków
Name[da]=Bogliste på internettet
Name[de]=Internet-Buchliste
Name[el]=Λίστα δικτυακών βιβλίων
Name[eo]=Interreta librolisto
Name[es]=Lista de libros de Internet
Name[eu]=Internet liburu zerrenda
Name[fa]=فهرست کتاب اینترنت
Name[fi]=Internetin kirjaluettelo
Name[fr]=Liste de livres sur Internet
Name[fy]=Ynternet boeklist
Name[gl]=Lista de libros de Internet
Name[gu]=ઇન્ટરનેટ પુસ્તક યાદી
Name[he]=רשימת הספרים האינטרנטית
Name[hi]=इंटरनेट पुस्तक सूची
Name[hne]=इंटरनेट पुस्तक सूची
Name[hr]=Popis internetskih knjiga
Name[hsb]=Internetowa lisćina knihow
Name[hu]=Internetes könyvlista
Name[is]=Bókalisti á internetinu
Name[kk]=Интернет кітап тізімі
Name[km]=បញ្ជី​សៀវភៅ​អ៊ីនធឺណិត​
Name[kn]=ಜಾಲ ಪುಸ್ತಕ ಪಟ್ಟಿ
Name[ko]=인터넷 책 목록
Name[ku]=Lîsteya Pirtûkên Înternetê
Name[lt]=Interneto knygų sąrašas
Name[lv]=Grāmatu saraksts internetā
Name[mai]=इंटरनेट पुस्तक सूची
Name[mk]=Листа на книги на Интернет
Name[ml]=ഇന്റര്‍നെറ്റ് ബുക്കു് ലിസ്റ്റ്
Name[mr]=इंटरनेट पुस्तक सूची
Name[nb]=Internetts bokliste
Name[nds]=Internet-Booklist
Name[ne]=इन्टरनेट पुस्तक सूची
Name[nl]=Internet-boekenlijst
Name[or]=ଇଣ୍ଟରନେଟ ବହି ତାଲିକା
Name[pa]=ਇੰਟਰਨੈੱਟ ਕਿਤਾਬ ਲਿਸਟ
Name[pl]=Lista książek w Internecie
Name[pt]=Lista de Livros na Internet
Name[pt_BR]=Lista de livros na Internet
Name[ru]=Интернет-база книг
Name[se]=Interneahta girjelistu
Name[sk]=Internetový zoznam kníh
Name[sl]=Spletni seznam knjig
Name[sr]=Интернет списак књига
Name[sr@latin]=Internet spisak knjiga
Name[sv]=Internet boklista
Name[ta]=இணைய புத்தகப் பட்டியல்
Name[te]=ఇంటర్నెట్ పుస్తక జాబిత
Name[tg]=Рӯйхати китобҳои Интернет
Name[th]=รายการหนังสือทางอินเทอร์เน็ต
Name[uk]=Список книг Internet
Name[vi]=Danh sách cuốn sách Mạng
Name[wa]=Djivêye des lives sol daegntoele
Name[x-test]=xxInternet Book Listxx
Name[zh_CN]=互联网图书列表
Name[zh_TW]=網際網路書目列表
X-KDE-ServiceTypes=SearchProvider
Keys=ibl
Query=http://www.iblist.com/search/search.php?item=\\{@}&submit=Search
Query[be]=http://www.feedster.com/search.php?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[csb]=http://www.feedster.com/search.php?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[tg]=http://www.iblist.com/search/search.php?item=\\{@}&submit=Ҷустучӯ
Query[x-test]=xxhttp://www.iblist.com/search/search.php?item=\\{@}&submit=Searchxx
